$('#p_payments_rows').prepend("<%= escape_javascript(render(@p_payment))%>");


$('#p_customer_etat_<%= @p_payment.p_customer.id %>').replaceWith("<%= escape_javascript(render(:partial => "admin/p_customers/etat", :locals => {:p_customer => @p_payment.p_customer}))%>");


close_pane_hover();